Mailist 'send.php' Local File Include Vulnerability

Bugtraq ID: 33648
Class: Input Validation Error
CVE: CVE-2009-0570
Remote: Yes
Local: No
Published: Feb 06 2009 12:00AM
Updated: Apr 13 2015 09:11PM
Credit: SirGod
Vulnerable: Ninja Designs Mailist 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus